
TYPO3.Neos - Task # 13533

Story # 8786 (Closed): As Klaus I want to see all available contenttypes in order to add one to the current page

Status: Resolved Priority: Should have
Author: Rens Admiraal Category: UI
Created: 2011-03-02 Assigned To: Sebastian Kurfuerst
Updated: 2011-09-19 Due date:
Subject: Nice to have: Text/image content element
Description

Related issues:
blocked by TYPO3.Neos - Task # 26717: Update Aloha to recent trunk version, a... Resolved 2011-05-10

Associated revisions
Revision 66e3f03d - 2011-09-19 17:15 - Sebastian Kurfuerst

[FEATURE] Implement text with image, with plupload

This actually make the text with image content usable by providing
upload and image handling functionality.

Resolves: #13533
Change-Id: Ieda6ddff135a1b1981fc3eba858ebc8168893bfc

History
#1 - 2011-03-02 16:19 - Rens Admiraal
- Parent task changed from #13528 to #8786

#2 - 2011-05-16 12:37 - Sebastian Kurfuerst
- Status changed from New to Accepted
- Assigned To set to Sebastian Kurfuerst

#3 - 2011-05-16 12:37 - Sebastian Kurfuerst
- Tracker changed from Task to Feature
- Project changed from Base Distribution to TYPO3.Neos

#4 - 2011-05-16 12:37 - Sebastian Kurfuerst
- Category set to UI

#5 - 2011-05-16 14:16 - Sebastian Kurfuerst

- edit existing image
- add new image

#6 - 2011-09-19 17:16 - Mr. Hudson

Patch set 2 of change Ieda6ddff135a1b1981fc3eba858ebc8168893bfc has been pushed to the review server.
It is available at http://review.typo3.org/5065
#7 - 2011-09-19 17:18 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#8 - 2011-09-19 17:36 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:66e3f03d6c7499ba6dd777b24e5d3247afbe5df1.
